tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mohammed Javed P <>
Subject Re: Classloader exception :jdk1.4.1_01 on Apache 1.3.20 and Tomcat 4 .0.4
Date Wed, 24 Dec 2003 16:44:24 GMT
Hi Sachdeva,

Some code snippet would be helpful in getting an idea why this happens


Sachdeva, Devinder wrote:

>Hi All
>I have classloader exception for 
> jdk1.4.1_01 on Apache 1.3.20 and Tomcat 4.0.4 
>Bootstrap: Class loader creation threw exception
>java.lang.IllegalArgumentException: addRepositoryInternal:
> error in opening zip file
>	at
>	at
>	at
>	at org.apache.catalina.startup.Bootstrap.main(
>Any clue 
>Thanks in advance
>Notice:  This e-mail message, together with any attachments, contains
>information of Merck & Co., Inc. (Whitehouse Station, New Jersey, USA), and/or
>its affiliates (which may be known outside the United States as Merck Frosst,
>Merck Sharp & Dohme or MSD) that may be confidential, proprietary copyrighted
>and/or legally privileged, and is intended solely for the use of the
>individual or entity named on this message.  If you are not the intended
>recipient, and have received this message in error, please immediately return
>this by e-mail and then delete it.
>To unsubscribe, e-mail:
>For additional commands, e-mail:


Thank you and With Regards,
~Javed ( <>)



  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message